/* datepicker */
.webrooms-datepicker { position:relative; display:inline-block; }
.datepicker-label { width:auto; min-width:300px; border:4px solid #fff; background:transparent; padding:15px 0; color:#fff; position:relative; text-align:left; text-indent:30px; }
.datepicker-label:before { content:''; background:url(../img/icon-calendar.png) center center no-repeat; background-size:contain; width:16px; height:45px; 
	position:absolute; top:0; left:8px; }
.datepicker-input { width:190px; border:none; padding:0;  margin:0; background:transparent; border:none; border-radius:0; color: rgba(255, 255, 255, 0.8); margin:0; 
	cursor:pointer; position:absolute; top:4px; left:105px; }
.datepicker-input:hover { color:#fff; }
.datepicker-label,
.datepicker-input,
.datepicker-button { display:inline-block; box-sizing:border-box; line-height:30px; font-size:130%; font-family:inherit; white-space:nowrap; overflow:hidden; 
	text-overflow:ellipsis; vertical-align:top; padding:11px; }
.datepicker-button { border:none; color:#0287c8; text-decoration:none; text-align:center; padding:15px 20px; margin-left:5px;
	background:#fff; transition:background 150ms ease-in-out; width:300px; font-size:150%; font-weight:600; box-shadow:1px 1px 1px #333; }
.datepicker-button:hover { cursor:pointer; background:#0287c8; color:#fff; }
#ui-datepicker-div { z-index:9999 !important; font-size:100%; } /* force datepicker above navbar */
.datepicker-label {padding-left:0px;}

/* mobile */
@media only screen and (max-width:992px)
{
.webrooms-datepicker { display:block; }
.datepicker-label:before,
.datepicker-label { display:none; }
.datepicker-input, 
.datepicker-button { line-height:30px; height:30px; font-size:100%; display:block; width:100%; margin:0; }
.datepicker-input { font-size:90%; color:#333; position:static; border-bottom:2px solid rgba(0,0,0,0.2); text-indent:30px; 
	background:url(../img/icon-calendar.png) 8px center no-repeat #fff; background-size:16px 16px; }
.datepicker-button { font-size:90%; margin-top:5px; white-space:initial; overflow:initial; text-overflow:initial; height:auto; line-height:100%; padding:10px; }
}

#webroomsBookingEngine {background: url(../img/ajax-loader.gif) no-repeat center 100px #fff;}